
QGIS Application - Bug report #12891

QGIS Won't Open

2015-06-05 07:43 AM - Amy Butler

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows 64-bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20981

Description

QGIS 2.8.1 Wien has always opened for me. Opening it today leaves the "Setting up GUI" image lingering on my computer for hours.

When I click on the application's start image it simply says the QGIS crash bin isn't responding. While this is happening, the application

does not show up in Task Manager.

This was reproduced several times, and even after a completely new re-install of QGIS and a system re-start.

Is there any way I can fix this?

History

#1 - 2015-06-05 08:11 AM - Saber Razmjooei

- Priority changed from Severe/Regression to Normal

- Status changed from Open to Feedback

- Category deleted (GUI)

Could you rename your .qgis2 folder under your user folder and try to open QGIS again?

#2 - 2015-06-08 01:00 AM - Amy Butler

- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Saber Razmjooei wrote:

Could you rename your .qgis2 folder under your user folder and try to open QGIS again?

The re-naming did not work, but I installed 2.8.2 and it is functioning well so far. Thanks for helping!

#3 - 2015-06-08 01:02 AM - Giovanni Manghi

- Resolution set to invalid
